/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/

/*
    Created on : 9/03/2018, 12:03:55 AM
    Author     : andypc
*/

.sidenav {
  height: 100%;
  margin-left: -100%;
  position: fixed;
  z-index: 4;
  top: 0;
  left: 0;
  background-color: rgba(46, 125, 50, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  color: white;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: rgba(46, 125, 50, 1);
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 5px;
  font-size: 36px;
}

.sidenav li {
  width: 100%;
}

.sidenav a i {
  margin-right: 10px;
}

.sidenav li:hover a {
  color: rgba(46, 125, 50, 1) !important;
}

.sidenav li:hover > a {
  border-bottom: 1px solid #317934;
}

.sidenav .social {
  width: 100%;
  border-top: solid 2px white;
}

.sidenav .caret {
  float: right;
  margin-right: 11px;
  margin-top: 10px;
}

.sidenav .dropdown-menu li:hover a {
  color: white;
}

#main {
  transition: margin-left 0.5s;
  padding: 16px;
}

.menuer {
  font-size: 25px;
  cursor: pointer;
  background: rgba(46, 125, 50, 1);
  padding: 0px 13px;
  border-radius: 5px;
  position: fixed;
  left: 5px;
  top: 25px;
}

.premenu {
  position: relative;
  padding: 5px;
  z-index: 2;
  display: block;
}

.overlay {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  background: black;
  opacity: 0.6;
}

.dropdown-menu {
  position: relative;
  width: 100%;
  font-size: 15px;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
  .navbar-nav {
    margin: 0px;
  }
}

@media screen and (max-width: 450px) {
  .navbar-nav {
    margin: 0px;
  }
  .menuer {
    font-size: 20px;
    cursor: pointer;
    background: rgba(46, 125, 50, 1);
    padding: 0px 13px;
    border-radius: 5px;
    position: relative;
    left: 0;
    z-index: 999;
    display: block;
    width: 35px;
    padding: 0px;
    margin: 0;
    float: left;
  }
  .premenu {
    display: block;
    width: 100%;
  }
}

@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    background-color: white;
  }
}
